diff mbox series

[ovs-dev,branch-2.11] python: Add 'six' to list of install requirements

Message ID dbd3b19d-66e8-bb52-5ee8-239e1ea96b88@nutanix.com
State New
Headers show
Series [ovs-dev,branch-2.11] python: Add 'six' to list of install requirements | expand

Commit Message

Thomas Neuman Oct. 27, 2020, 7:07 p.m. UTC
From ba3b444d8c182ab7ff2e007c8960e30706089faa Mon Sep 17 00:00:00 2001
From: Thomas Neuman <thomas.neuman@nutanix.com>
Date: Tue, 27 Oct 2020 17:39:27 +0000
Subject: [PATCH branch-2.11] python: Add 'six' to list of install requirements

Fixes: 73eb682edb
Signed-off-by: Thomas Neuman <thomas.neuman@nutanix.com>
---
  python/setup.py | 2 +-
  1 file changed, 1 insertion(+), 1 deletion(-)
diff mbox series

Patch

diff --git a/python/setup.py b/python/setup.py
index b52657df3..2cff74eec 100644
--- a/python/setup.py
+++ b/python/setup.py
@@ -82,7 +82,7 @@  setup_args = dict(
      ext_modules=[setuptools.Extension("ovs._json", sources=["ovs/_json.c"],
                                        libraries=['openvswitch'])],
      cmdclass={'build_ext': try_build_ext},
-    install_requires=['sortedcontainers'],
+    install_requires=['six', 'sortedcontainers'],
  )
  
  try: